### Method

# ICalGLib VcardParameter isa_parameter

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_parameter_isa_parameter (
      ICalVcardParameter* param
    )

#### Description [src]

Checks whether the native part of the `ICalVcardParameter` is of type `ICalVcardParameter`.

Available since: 4.0

#### Return value

Type: `gboolean`

True if the native part is of type `ICalVcardParameter`, false if not.